@charset "utf-8";
/* FONTS
font-family: "trajan-pro-3",serif;
font-family: "acumin-pro",sans-serif;
font-family: "mrs-eaves",serif;
*/

/* GLOBAL STYLES */
html * {
	outline: 0 !important;
}
.project_header {
	display:none;
}
body {
	color: #231f20;
}
p, body {
	font-family: "acumin-pro",sans-serif;
	font-size: 16px;
}
h1, .h1 {
	font-family: "trajan-pro-3",serif;
}
h2, .h2 {
	font-family: "trajan-pro-3",serif;
}
h3, .h3 {
	font-family: "trajan-pro-3",serif;
	font-size: 20px;
	line-height: 1.4;
	margin: 0px;
}
h4, .h4 {
	font-family: "mrs-eaves",serif;
	font-size: 22px;
	letter-spacing: 1px;
	font-style: italic;
	margin: 0px
} 
a, a:link, a:active, a:visited {
	color: #cdaf68;
}
.primary-color {
	color: #cdaf68;
}
.white {
	color: #ffffff;
}
.scroll-container {
	padding: 30px;
	background: #303030; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#696969, #303030); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#696969, #303030); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#696969, #303030); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#696969, #303030); /* Standard syntax */
	border: 4px solid #cdaf68;
	color: #cdaf68;
}
.scroll-content p {
	color: #cdaf68;
}
.scroll-content > .row {

}
.corner {
	position: absolute;
	height: 15px;
	width: 15px;
	z-index: 100;
	background-color: #fff;
	border: 4px solid  #cdaf68;
}
.corner-top-right {
	top: 0;
	right: 15px;
	border-top: 0px;
	border-right: 0px;
}
.corner-top-left {
	top: 0;
	left: 15px;
	border-top: 0px;
	border-left: 0px;
}
.corner-bottom-right {
	bottom: 0;
	right: 15px;
	border-bottom: 0px;
	border-right: 0px;
}
.corner-bottom-left {
	bottom: 0;
	left: 15px;
	border-bottom: 0px;
	border-left: 0px;
}

.border-right {
	border-right: 2px solid #cdaf68;
}
@media all and (max-width: 767px) {
	.border-right {
		border-right: 0px solid #cdaf68;
	}
	h1, .h1 {
		font-size: 24px;
	}
	h2, .h2 {
		font-size: 20px;
	}
	h3, .h3 {
		font-size: 16px;
	}
	.scroll-container {
		padding: 15px;
	}
}


/* AGE GATE */
#age-gate {
	padding-right: 0px !important;
}
#age-gate .outer-border {
	background-image: url('../common/got/images/got-black-bar-04.png'); 
	background-position: center center; 
	background-repeat: repeat-x; 
	border-top:4px solid #cdaf68;
	border-bottom:4px solid #cdaf68; 
	background-color: #000; 
	background-size: 750px auto;
}
#age-gate .inner-border {
	border-top:1px solid #cdaf68;
	border-bottom:1px solid #cdaf68; 
	margin: 5px 0px;
}
#age-gate .inner-border .h3 {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	vertical-align: middle;
	line-height: 115px;
	text-shadow: 0px 0px 5px #000;
}
#age-gate .modal-dialog {
	width: 100%;
	min-height: 100%;
	margin: 0px;
}
#age-gate .modal-content {
	width: 100%;
	min-height: 100%;
	background-color: #660000;
}


/* SPACING */
.sixty-top {
	margin-top: 60px;	
}
.sixty-bottom {
	margin-bottom: 60px;	
}
.thirty-top {
	margin-top: 30px;	
}
.thirty-bottom {
	margin-bottom: 30px;	
}
.fifteen-top {
	margin-top: 15px;	
}
.fifteen-bottom {
	margin-bottom: 15px;	
}
.ten-top {
	margin-top: 10px;	
}
.ten-bottom {
	margin-bottom: 10px;	
}
.five-top {
	margin-top: 5px;	
}
.five-bottom {
	margin-bottome: 5px;	
}


/* BOOTSTRAP */
.container {
	max-width: 875px;
}
.img-responsive {
	margin: 0 auto;
}
.table > tbody > tr > th {
	background-color: #BFBFBF;
	color: #fff;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
	border-top: 1px solid #BFBFBF;
}
.form label {
	display: block;
	margin-top: 10px;
}
.form input {
	width: 100%;
}
.panel {
	background-color: transparent;
}
.add-to-cart-listing .input-group {
	width: 100%;
}
.add-to-cart-listing .input-group-btn {
	width: 65%;
}
hr {
	border-color:#cdaf68;
	margin-top: 15px;
	margin-bottom: 15px;
}
.btn {
	border: 2px solid #000000;
	border-radius: 0px;
	text-transform: uppercase;
	letter-spacing: .15rem;
	transition: all .35s ease;
}
.btn:hover {
	border: 2px solid #222222;
	background-color: #222222;
	color: #cdaf68 !important;
}
.btn-proceed {
	background-color: #000000;
	color: #ffffff !important;
}
.btn-default {
	background-color: #ffffff;
	color: #000000 !important;
}
.btn-age-gate {
	border-color: #cdaf68;
	background-color: #000;
	color: #cdaf68 !important;
}

.btn-primary {
	border-color: #cdaf68;
	background-color: #cdaf68;
	color: #000000 !important;
}

.input-group-btn {
	padding-left: 15px;
}
@media all and (min-width: 1025px) {
	.homepage .buy-now {
		display: none;
	}
}
@media all and (max-width: 1024px) {
	.homepage .add-to-cart-listing {
		display: none;
	}
}

/* NAVIGATION */
.header-logo {
	width:100%;

}
.navbar-brand {
	border-left: 1px solid #cdaf68;
	border-right: 1px solid #cdaf68;
	border-bottom: 1px solid #cdaf68;
	background-color: #000000;
	position: absolute;
	height: auto;
	top: 0;
	left: 0; 
	right: 0; 
	margin-left: auto; 
	margin-right: auto;
	width: 333px;
}
.navbar-nav {
	float: none;
}
.navbar-nav > li {
	text-align: center;
}
.navbar-nav > li > a {
	display: inline-block;
	transition: all .35s ease;
}
.navbar-nav > li > a.active {
	color: #ffffff !important;
}
/*
.navbar-nav > li > a.active::before {
	content: url('../common/got/favicon/android-icon-36x36.png');
	position: absolute;
	left: -25px;
	top: 5px;
}
*/
.navbar-default {
	background-color: #000000;
	border-color: transparent;
	margin-top:0px;
	margin-bottom: 0px;
	border-radius: 0px;
}
.navbar-default .navbar-nav > li > a {
	color: #cdaf68;
	font-family: "trajan-pro-3",serif;
	font-size: 18px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:active, .navbar-default .navbar-nav > li > a:focus{
	color: #ffffff;
}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {
	background-color: #000000;
}


@media all and (max-width: 767px) {
	.navbar-brand {
		position: relative;
		border: 0;
		width: 145px;
	}
	.navbar-default .navbar-toggle {
		border-color: transparent;
		color: #cdaf68;
		font-size: 23px;
		padding: 0px 15px 0px;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border-color: transparent;
	}
	.navbar-nav > li {
		width: 100%;
		text-align: right;
	}
	.navbar-nav > li > a.active::before {
		top: 0px;
	}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
		background-color: transparent;
	}
	.navbar-toggle .fa-bars, .navbar-toggle.collapsed .fa-times {
		display: none;
	}
	.navbar-toggle.collapsed .fa-bars, .navbar-toggle .fa-times {
		display: inline;
	}
}

/* HOME PAGE */
.home-banner {
	background: #303030; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#808080, #303030); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#808080, #303030); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#808080, #303030); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#808080, #303030); /* Standard syntax */
	border-bottom: 1px solid #cdaf68;
}
.home-banner .container:first-child {
	background-image: url('../common/got/images/got-bg-patterns-01.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}
.home-banner img {
	max-height: 400px;
}
@media all and (max-width: 768px) {
	.bottle-shot {
		max-height: 300px;
	}
}

/* WINE SHOP */
.product-listing-container {
	background-image:url('../common/got/images/got-bg-patterns-04.png'); 
	background-position: center center; 
	background-size: contain; 
	background-repeat: no-repeat;
}
.product-listing-name > a {
	color:#000000;
}
.product-listing-name > a > big {
	font-family: "trajan-pro-3",serif;
}
.product-listing-name div {
	text-transform: uppercase;
	font-family: "trajan-pro-3",serif;
}
.product-listing-image img {
transition: all 1s ease;
}
.product-listing-image img:hover {
	-webkit-filter: drop-shadow(0px 0px 15px #000000);
}

.product-page .fa-angle-down {
	display:none;
}
.product-page .collapsed .fa-angle-down {
	display:inline-block;
}
.product-page .fa-angle-up {
	display:inline-block;
}
.product-page .collapsed .fa-angle-up {
	display:none;
}
.product-page .panel-default, .product-page .panel-default > .panel-heading, .product-page .panel-default > .panel-heading + .panel-collapse > .panel-body {
	background-color: transparent;
	border-color: #cdaf68;
	border-right: 0px;
	border-left: 0px;
	border-radius: 0px;
	padding: 5px;
}
.product-page .panel-group .panel {
	box-shadow: none;
}
.product-page .panel-group {
	margin-bottom: 0px;
}
.product-page .panel-heading {
	padding: 0px;
}
.panel-heading h6 {
	padding: 0px;
	margin: 0px;
	font-size: 20px;
}
.product-page .product_details {
	font-size: 17px;
}
#add-to-cart .modal-content {
	border-radius: 0px;
	border: 4px solid #cdaf68;
}
.saleprice_sc {

}
.nowpricestrike_sc {
	opacity: .8;
	text-decoration: line-through;
}
@media all and (max-width: 767px) {
	.product-listing-container {
		background-image: none; 
	}
	.product-listing {
		padding-bottom: 30px;
		border-bottom: 1px solid #cdaf68;
	}
	.product-listing:first-child {
		padding-top: 30px;
		border-top: 1px solid #cdaf68;
	}
}

/* FOOTER */
.footer {
	font-family: "acumin-pro",sans-serif;
	background-color: #000000;
	color: #cdaf68;
	font-size: 13px;
}
.footer a, .footer a:link {
	color: #cdaf68;
	text-transform: uppercase;
	margin-left: 10px;
	margin-right: 10px;
}